/*------------------------------------*\
	RESET
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ 
	margin:0px;
	padding:0px;
	font-size:16px;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img{ 
	border:0;
}
address,caption,cite,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}
/*------------------------------------*\
	MAIN
\*------------------------------------*/


html{
	
	font-family: Arial, sans-serif;
	color:#333;text-align:center;
}
body{
	width:100%;
	margin:0px auto;
	line-height:1.5em;
	padding-top:0px;
	text-align:left;
	background-image: none;
	background-image:none;
	
}
/*body:hover{
	background:url(http://media.smashingmagazine.com/wp-content/uploads/technical-type/img/css/grid.png) center -6px repeat-y #fff;
}
*/

/*--- HEADINGS ---*/
h1,h2,h3,h4,h5,h6{
	margin-bottom:24px;
	font-weight:bold;
}
h1{
	font-size:2em; /* 24px  24 / 16 = 1.5 */
	line-height:1.5em;
	margin-bottom: 0px;
	color: #00612C;
	font-weight: bold;
}
h2{
	font-size:1.375em; /* 22px  22 / 16 = 1.375 */
	line-height:1.0909em; /* 24px  24 / 22 = 1.0909090909090909090909090909091 */
	color: #00612C;
}
h3{
	font-size:1.25em; /* 20px  20 / 16 = 1.25 */
	line-height:1.2em; /* 24px  24 / 20 = 1.2 */
}
h4{
	font-size:1.125em; /* 18px  18 / 16 = 1.125 */
	line-height:1.333em; /* 24px  24 / 18 = 1.3333333333333333333333333333333 */
}
h5,h6{
	font-size:1em; /* 16px  16 / 16 = 1 */
	line-height:1.5em; /* 24px  24 / 16 = 1.5 */
}

/*--- PARAGRAPHS ---*/
p{
	margin-bottom:24px;
	text-align: justify;
}
#contentLeft > p:first-of-type{
	font-size:1.125em; /* 18px  18 / 16 = 1.125 */
	line-height:1.333em;
}

/*--- LISTS ---*/
ul,ol{
	margin-bottom:24px;
}
ul{
	list-style:square inside;
}
ul ul,
ol ol{
	margin:0 0 0 60px;
}

/*--- QUOTES ---*/
blockquote{
	margin:0 24px 24px 24px;
	padding-left:10px;
	text-indent:-0.4em;
}
blockquote b{
	display:block;
	text-indent:0;
}
blockquote {
	padding: 10px 15px;
	margin: 0 3em 1em;
	font-size: 1em;
	text-indent: 0em;
	border-left:5px solid #E8EFD1;
}


/*--- LINKS ---*/
a{
	color:#8F1B24;
	text-decoration:none;
	font-weight: bold;
}
a:hover{
	text-decoration:none;
	color: #333333;
}
a:active,
a:focus{
	position:relative;
	top:1px;
}
.read-more:after{
	content:"\00A0\000BB"; /* Insert a space then right angled-quote */
}

dl{
	margin-bottom:18px;
	width: 485px;
	float: left;
	margin-right: 5px;
}
dt,dd{line-height:24px;}
dt{font-weight:bold;line-height:17px;}
dd{
	margin-left:20px;
	text-align: left;
}
.dl-horizontal dt{float:left;clear:left;width:150px;text-align:right;}
.dl-horizontal dd{margin-left:180px;}

h1 {
	margin-bottom: 12px;
}
h2 {
	text-align: left;
	
}
.gap {margin-bottom:6px;}
.small {
	font-size: 0.9em;
	font-weight: bold;
	text-align: right;
}
